Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Anon Moto <[email-masked]>
Date: Tue, 18 Aug 2015 13:59:57 -0700

And this is how the powers that be compromise bitcoin. They can't stop
TCP/IP, but they sure can take over the development team. It's a good thing
that no one from the CIA has had any conversations with anyone from the
bitcoin development team. Phew...

On Tue, Aug 18, 2015 at 11:57 AM, Oliver Egginger via bitcoin-dev <
[email-masked]> wrote:

> Am 18.08.2015 um 11:15 schrieb Warren Togami Jr.:
> > I honestly don't understand your position, but I get the sense that you
> > are suggesting Satoshi wouldn't be welcome to return if he wanted to be
> > active in development again?
>
> Who am I? Personally I have zero objection if the creator steps in. I
> think he would be highly welcome by the most people. At first I had the
> impression that the email was a fake, but maybe I was wrong. At the
> moment I think: Maybe it's even the best if we do not know exactly
> whether it was Satoshi or not.
>
> Unanimity is mission critical for Bitcoin and must be an absolute
> priority. If not the vast majority is in favor for a fork, then the fork
> should be avoided until a consensus is found. Even if it takes until the
> cows come home.
>
> But it is very likely now that it will come to a fork. No matter which
> site will win, this will produce a lot of humiliated people at the end.
> That's not good and leads to bitterness on both sites.
>
> - oliver
>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>